package com.edufound.ott.zijie.yuwen.mvp;

import java.lang.ref.SoftReference;

public interface IPresenter<M extends IModel, V extends IView> {
    void registerModel(M model);

    void registerView(V view);

    V getView();

    void destroy();
}

